<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StockPotato extends Model
{
    protected $fillable = ['stone_type_id', 'length', 'width', 'height', 'qr_code', 'quantity'];

    public function stoneType()
    {
        return $this->belongsTo(StoneType::class);
    }
}
